@charset "utf-8";
/* テキストリンク・グローバルメニュー 008bca 青 */
a:link,
a:visited,
a:active,
.side-feature > dd > a > span,
.side-feature > dd > a > div > div:first-of-type,
.side-feature > dd > a > div:first-of-type,
.rach-link.rach.rach.rach.rach.rach label > a,
.side-search-container .multi-transform-input > .input-pairs > header,
#global_menu > ul > li > a,
.side-feature > dd > a{
    color: #008bca; 
}
.kodawari-info.kodawari-on,
div.check-group input:checked+label,
.bulk-button-area > div,
.side-feature > dd > a{
    border-color: #008bca;
}
.kodawari-info.kodawari-on,
div.check-group input:checked+label,
a.link-button.button-color-func.button-color-func.button-color-func,
input[type="button"].button-color-func.button-color-func.button-color-func,
button.button-color-func.button-color-func.button-color-func,
.bulk-button-area > div > .bulk-title:after,
.bulk-button-area > div > .bulk-title,
.search-container .multi-transform-input > .input-pairs > header,
.side-feature > dd > a:hover:after,
.property-simple > li > dl > dd.thumbnail-image a:hover:after{
    background-color: #008bca;
}
@media print, screen and (min-width: 769px){
    #global_menu > ul > li.expand-menu > div,
    #global_menu > ul > li.expand-menu > ul > li.expand-menu > div,
    #global_menu > ul > li > a{
        color: #008bca;
    }
    #global_menu > ul > li > a:hover:after,
    #global_menu > ul > li.expand-menu > div:hover:after,
    #global_menu > ul > li.expand-menu > ul > li > a:hover:after,
    #global_menu > ul > li.expand-menu > ul > li.expand-menu > div:hover:after,
    #global_menu > ul > li.expand-menu > ul > li.expand-menu > ul > li > a:hover:after,
    .multi-transform-input div.check-group label:hover,
    .search-container > header > .step-box{
        background-color: #008bca;
    }
    .multi-transform-input div.check-group label:hover{
        border-color: #008bca;
    }    
}

/* マウスオーバーテキストリンク 7bc2e2 薄め青 */
a:hover {
    color: #7bc2e2;
}

/* ボタン・サイドメニュー（マウスオーバー） 19af27 緑 */
.search-container-wrapper .form-button-area > input[type="button"],
.search-container-wrapper .form-button-area > button,
.side-search-container .form-button-area > input[type="button"],
.side-search-container .form-button-area > button,
#member_func .member-action-button a,
#save_func a:hover,
.top-search-easy-button.top-search-easy-button button,
.slide-container.slide-container > .slide-prev:before,
.slide-container.slide-container > .slide-next:before,
#page_top,
#copyright,
#footer,
a.link-button,
button,
input[type="button"],
input[type="submit"],
span.bukken-b,
span.bukken-r,
.current-page.current-page,
.pagination-boxes.pagination-boxes a:hover,
.map-explain > div > span:first-child,
.map-tabs li > input:checked + label,
.slider-fixed-content.top-search-button-area.top-search-button-area a:hover{
    background-color: #5cb4d9;
}
.main-contents > header > span[class^="icon-"]:before,
#shop_info .shop-tel,
#save_func a .save-num,
#shop_info .shop-tel,
.side-menu > dd.expand-menu > label:hover > span,
.side-menu > dd.expand-menu > ul > li > a:hover > span,
.side-menu > dd > a:hover > span,
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
    color: #5cb4d9;
}
.pagination-boxes.pagination-boxes a,
.page-next.page-next > a:hover:after,
.page-next.page-next > a:hover:before,
.page-back.page-back > a:hover:after,
.page-back.page-back > a:hover:before,
.map-explain > div,
.map-tabs li > input:checked + label,
.side-menu > dd.expand-menu > ul > li > a:hover:after,
.side-menu > dd > a:hover:after,
.side-menu > dd.expand-menu > label:hover:before,
.side-menu > dd.expand-menu > label:hover:after{
    border-color: #5cb4d9;
}
.slide-container.slide-container > .slide-prev:hover:before,
.slide-container.slide-container > .slide-next:hover:before,
.slider-wrapper > .slide-container.slide-container > .slide-indicator > span:hover{
    box-shadow: 0 0 0 5px #5cb4d9;
}

@media screen and (max-width: 768px){
    .property-list-one > li{
        border-color: #5cb4d9;
    }
    .header-sp-menu > a{
        background-color: #5cb4d9;
    }
}

/* サイドメニュー（マウスオーバー）背景色 d9ffdc うす緑 */
.side-menu > dd.expand-menu > label:hover,
.side-menu > dd.expand-menu > ul > li > a:hover,
.side-menu > dd > a:hover{
    background-color: #e0f5ff;
}

/* タイトル 19af27 緑 */
.contact-bukken-area .title-info b,
.contact-bukken-area .tel-info > a,
table.detail-table > caption > div,
.side-menu > dt,
.search-container-wrapper > h2,
.search-container-wrapper > h2 > span[class^="icon-"]:before,
.page-main-contents > header,
.side-contents > header,
.main-contents > header{
    color: #5cb4d9;
}
.page-main-contents > header > span[class^="icon-"]:before{
    background-color: #5cb4d9;
}